#ifndef __OSPDELAYH__
#define __OSPDELAYH__


#ifdef __cplusplus
extern "C" {
#endif





/* function prototype */

extern OSP_STATUS osp_delay(uint32_t delay);
void osp_delay_while(uint64_t ns);

#ifdef __cplusplus
}
#endif

#endif  /* __OSPDELAYH__ */

